@import "variable/_color";
* {
  outline: none !important;
  -moz-outline: none !important;
}
/* Main */
body {
  overflow-x: hidden;
  margin-top: -9px;
}
a {
  &:hover {
    text-decoration: none;
  }
}
/* Header */
@import "_header";
/* Search input */
@import "_search_input";
/* Top user navigation */
@import "_top_user_nav";
/* Content */
@import "_content";
/* Breadcrumb */
@import "_breadcrumb";
/* Style Switcher */
@import "_style_switcher";
/* Footer */
@import "_footer";
/* Stat boxes and quick actions */
@import "_stat_boxs_and_q_actions";
/* Charts & graphs **/
@import "_chart_graph";
/* Widgets */
@import "_widgets";
/* Tables */
@import "_table";
/* Misc */
@import "_misc";
/* Forms */
@import "_form";
/***********light-box***************/
@import "_light-box";
/***********light-box-end***************/
.btn-icon-pg {
  ul {
    margin: 0px;
    padding: 0px;
    li {
      margin: 5px;
      padding: 5px;
      list-style: none;
      display: inline-block;
      border: 1px solid #dadada;
      min-width: 157px;
      cursor: pointer;
      &:hover {
        i {
          transition: 0.3s;
          -moz-transition: 0.3s;
          -webkit-transition: 0.3s;
          -o-transition: 0.3s;
          transform: rotate(360deg);
          margin-left: 8px;
        }
      }
    }
  }
}
/* Responsive design */
@import "_responsive";
